Bug 880638 - [abrt] remmina-1.0.0-4.fc17: pa_queue_push: Process /usr/bin/remmina was killed by signal 6 (SIGABRT)
Summary: [abrt] remmina-1.0.0-4.fc17: pa_queue_push: Process /usr/bin/remmina was kill...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: remmina
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d8dc9202a4a72a0c0ab845f5b99...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-27 13:29 UTC by tim.metzger
Modified: 2013-07-31 22:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 22:45:28 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (2.20 KB, text/plain)
2012-11-27 13:29 UTC, tim.metzger
no flags Details
File: environ (1.61 KB, text/plain)
2012-11-27 13:29 UTC, tim.metzger
no flags Details
File: backtrace (26.68 KB, text/plain)
2012-11-27 13:29 UTC, tim.metzger
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-27 13:29 UTC, tim.metzger
no flags Details
File: cgroup (134 bytes, text/plain)
2012-11-27 13:29 UTC, tim.metzger
no flags Details
File: smolt_data (2.28 KB, text/plain)
2012-11-27 13:29 UTC, tim.metzger
no flags Details
File: executable (16 bytes, text/plain)
2012-11-27 13:29 UTC, tim.metzger
no flags Details
File: maps (50.01 KB, text/plain)
2012-11-27 13:29 UTC, tim.metzger
no flags Details
File: dso_list (9.83 KB, text/plain)
2012-11-27 13:29 UTC, tim.metzger
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2012-11-27 13:29 UTC, tim.metzger
no flags Details
File: var_log_messages (157 bytes, text/plain)
2012-11-27 13:29 UTC, tim.metzger
no flags Details
File: open_fds (1.32 KB, text/plain)
2012-11-27 13:29 UTC, tim.metzger
no flags Details

Description tim.metzger 2012-11-27 13:29:23 UTC
Version-Release number of selected component:
remmina-1.0.0-4.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        remmina
crash_function: pa_queue_push
kernel:         3.6.7-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 pa_queue_push at pulsecore/queue.c:74
: #3 pa_pstream_send_packet at pulsecore/pstream.c:338
: #4 pa_pstream_send_tagstruct_with_creds at pulsecore/pstream-util.c:41
: #5 pa_stream_update_timing_info at pulse/stream.c:1963
: #6 request_auto_timing_update at pulse/stream.c:389
: #8 pa_command_overflow_or_underflow at pulse/stream.c:896
: #9 pa_pdispatch_run at pulsecore/pdispatch.c:336
: #10 pstream_packet_callback at pulse/context.c:335
: #11 do_read at pulsecore/pstream.c:809
: #12 do_something at pulsecore/pstream.c:177

Comment 1 tim.metzger 2012-11-27 13:29:25 UTC
Created attachment 652711 [details]
File: core_backtrace

Comment 2 tim.metzger 2012-11-27 13:29:27 UTC
Created attachment 652712 [details]
File: environ

Comment 3 tim.metzger 2012-11-27 13:29:28 UTC
Created attachment 652713 [details]
File: backtrace

Comment 4 tim.metzger 2012-11-27 13:29:30 UTC
Created attachment 652714 [details]
File: limits

Comment 5 tim.metzger 2012-11-27 13:29:31 UTC
Created attachment 652715 [details]
File: cgroup

Comment 6 tim.metzger 2012-11-27 13:29:33 UTC
Created attachment 652716 [details]
File: smolt_data

Comment 7 tim.metzger 2012-11-27 13:29:34 UTC
Created attachment 652717 [details]
File: executable

Comment 8 tim.metzger 2012-11-27 13:29:36 UTC
Created attachment 652718 [details]
File: maps

Comment 9 tim.metzger 2012-11-27 13:29:37 UTC
Created attachment 652719 [details]
File: dso_list

Comment 10 tim.metzger 2012-11-27 13:29:39 UTC
Created attachment 652720 [details]
File: proc_pid_status

Comment 11 tim.metzger 2012-11-27 13:29:40 UTC
Created attachment 652721 [details]
File: var_log_messages

Comment 12 tim.metzger 2012-11-27 13:29:42 UTC
Created attachment 652722 [details]
File: open_fds

Comment 13 Fedora End Of Life 2013-07-03 21:33:49 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2013-07-31 22:45:32 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.